Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 02:54:21 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi
I placed order number 6282395769 yesterday but I failed to enter the discount code and couldn’t find a way to cancel it on system, the order is still not shipped and I called customer device but the feedback was I have to wait for the delivery person to contact me first to refuse the delivery. 

I placed another order with same items today using the discount code, order number 6282606080. 

Please help me by canceling the older order with no discount code as the online system didn’t show how to cancel it. 

The new order is confirmed and I’ll be gladly waiting for the delivery. 

Thanks 
Awn https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2228693